#!/bin/sh
export PATH='/usr/lib/llvm15/bin/:/usr/lib/ccache/bin:/usr/bin'
printf '%s' 'name:                 x509-validation
version:              1.6.12
visibility:           public
id:                   x509-validation-1.6.12-Dd0qzfmTUIl7ZFsGjVVnLX
key:                  x509-validation-1.6.12-Dd0qzfmTUIl7ZFsGjVVnLX
license:              BSD-3-Clause
copyright:            Vincent Hanquez <vincent@snarc.org>
maintainer:           Vincent Hanquez <vincent@snarc.org>
author:               Vincent Hanquez <vincent@snarc.org>
stability:            experimental
homepage:             http://github.com/vincenthz/hs-certificate
synopsis:             X.509 Certificate and CRL validation
description:          X.509 Certificate and CRL validation. please see README
category:             Data
abi:                  454b1932f9d5968ba067a78340aafc8f
exposed:              True
exposed-modules:      Data.X509.Validation
hidden-modules:
    Data.X509.Validation.Signature Data.X509.Validation.Fingerprint
    Data.X509.Validation.Cache Data.X509.Validation.Types

import-dirs:          /usr/lib/ghc-9.8.2/site-local/x509-validation-1.6.12
library-dirs:         /usr/lib/ghc-9.8.2/site-local/x509-validation-1.6.12
library-dirs-static:  /usr/lib/ghc-9.8.2/site-local/x509-validation-1.6.12
dynamic-library-dirs: /usr/lib/x86_64-linux-ghc-9.8.2
data-dir:             /usr/share/x86_64-linux-ghc-9.8.2/x509-validation-1.6.12
hs-libraries:         HSx509-validation-1.6.12-Dd0qzfmTUIl7ZFsGjVVnLX
depends:
    asn1-encoding-0.9.6-1rzEGtO4l5hA6Er2qiVHLP
    asn1-types-0.3.4-AxSbg04xlspCu9KXE9P00R base-4.19.1.0-inplace
    bytestring-0.12.1.0-inplace containers-0.6.8-inplace
    cryptonite-0.30-DN1VYCGS9PuBbkUpjGt7v5
    data-default-class-0.1.2.0-HTZSp1FIiwAFU4Ci8TPlFy
    hourglass-0.2.12-8C0nNggvLlPDt8y6528LYE
    memory-0.18.0-5VC6qIbUogK7VaenoKeDIe mtl-2.3.1-inplace
    pem-0.2.4-FbIKR560wQC2iWVXNBGPBu x509-1.7.7-6bXe3cKlAJsH3hptyROb0m
    x509-store-1.6.9-Et11RtQaryp3jcP8ouyZsC

haddock-interfaces:
    /usr/share/doc/x86_64-linux-ghc-9.8.2/x509-validation-1.6.12/html/x509-validation.haddock

haddock-html:
    /usr/share/doc/x86_64-linux-ghc-9.8.2/x509-validation-1.6.12/html
' | '/usr/bin/ghc-pkg-9.8.2' 'update' '-' '--global' '--no-user-package-db' "$@"

